[Bug 103690] Re: Ndiswrapper can't connect to WPA network using 2.6.20-14-generic on amd64 (feisty)

Kristopher Ives nullmind at gmail.com
Fri Aug 8 06:29:46 UTC 2008


Oh, I also have the BCM4310 with the Dell Inspiron 1525 with a 64-bit
installation.

-- 
Ndiswrapper can't connect to WPA network using 2.6.20-14-generic on amd64 (feisty)
https://bugs.launchpad.net/bugs/103690
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to ndiswrapper in ubuntu.




More information about the kernel-bugs mailing list